[Wine] Invalid parameters on mac (World of Tanks 6.5)

James McKenzie jjmckenzie51 at gmail.com
Tue Aug 9 15:04:53 CDT 2011

On Tue, Aug 9, 2011 at 12:10 PM, doh123 <wineforum-user at winehq.org> wrote:
> basketcase3 wrote:
>> My WINE is version 1.1.44
> I assume since your using such a very old version, that you are using WineBottler.
> WineBottler is a Third party app that is not supported here... I also do not recommend using it as it is very old and hasn't
> been updated in over a year.
> You can use normal Wine from scratch... build yourself and run command line, or you can use some other third party tool
> that is kept more up to date.  If you go with a Third party option, you need to get support from them, and not from here.  I'd
> suggest Wineskin (http://wineskin.doh123.com), but then again I am biased since that is my own project, but I do keep it up-
> Building yourself -> http://wiki.winehq.org/MacOSX/Building
Why not suggest using MacPorts or Fink to build Wine with?  They are
easier for the beginner, much like your project.

Or use Ryan's script (osxwinebuilder)?


More information about the wine-users mailing list